Can OutSystems 11 work on SQL Express 2017 with advance feature?

Hi,

I'm trying to setup OutSystems 11 on premises (standalone) for POC purpose. Can I install it with SQL Express 2017 with advanced features?

Regards.

Hi Khurram,

Of course, it's not supported for the real business cases.
https://success.outsystems.com/Documentation/11/Setting_Up_OutSystems/OutSystems_system_requirements

In my opinion, you can use it for demo purpose but of course, low performance and data size limited. Maybe you should ask to OutSystems support.

With best regards,
F.Karatay

Sure not for the real business case. But anyhow thanks and I will further check with OutSystems support.